body.page-id-2221 ul li.isotope-item img{padding: 0px 12px !important;}
body.page-id-2221 ul li.isotope-item:nth-child(3) img,body.page-id-2221 ul li.isotope-item:nth-child(4) img{margin-top: 35px !important;}

.kb-grid-block .vc_grid-item{float:right !important;}

#custom-whatwedo .project-detail-picture-descr{
    padding: 2% !important;
}

#custom-whatwedo .project-detail-picture-descr a:hover{
    color: #000;
}

.vc_row.vc_row-o-full-height.section-wrapper {
    /*min-height: auto !important;*/
}

.page-template .vertical-panel-wrapper,
.page-template .vertical-panel-content{
    visibility: visible !important;
}

.home-section{
	/*max-width: 1500px;*/
	margin: 0 auto;
	display: block;
    background-size: cover;
    width: 100%;
	position: -webkit-sticky;
	position: sticky;
}
.home-section .i-brand-panel{
    z-index: 3 !important;
    width:50% !important;
    clip-path: polygon(0% 0%, 92% 0%, 48% 48%, 0% 0%);;
    -webkit-clip-path: polygon(0% 0%, 92% 0%, 48% 48%, 0% 0%);;
    background-color: rgba(2, 2, 2, 0.6) !important;
}
.home-section .i-brand-panel {
    position: absolute;
	margin: 0 auto;
    z-index: 4;
    padding: 4.8vmin 2em 4.8vmin;
    background-color: #2b2b2b;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.home-section .i-vertical-panel{
    z-index: 4 !important;
    width:50% !important;
    clip-path: polygon(0% 0%, 0% 0%, 91% 100%, 0% 100%);;
    -webkit-clip-path: polygon(0% 0%, 0% 0%, 91% 100%, 0% 100%);;
    background: rgba(255, 255, 255, 0.6) !important;
    -webkit-background: rgba(255, 255, 255, 0.6) !important;
    bottom: auto !important;
	position: absolute;
}

.vertical-panel-wrapper {
    position: absolute;
    text-align: left;
    display: block;
    margin: 0 auto;
    left: 6%;
    bottom: 5%;
    padding: 0;
}
.vertical-panel-content {
    display: inline-block;
    text-align: center;
    -webkit-transition: all .3s;
}

/*Parallac Section Style*/
.parallax-main{
    /*max-width: 1500px;*/
    margin: 0 auto;
}
.parallax-container{
	/*max-width: 1500px;*/
	margin: 0 auto;
}
.parallax-content{

}
.parallax-caption-wrapper{
	position: relative;
	display: block;
	z-index: 299;
}
.parallax-caption{
    position: absolute;
    width: 25%;
    bottom: 0;
    margin: 0 auto;
}
.p-content {
    position: absolute;
    bottom: 14%;
    margin: 0 auto;
    left: 11%;
    width: 60%;
}
	.p-content span img{
		padding-bottom: 5%;
	}
.parallax-caption span{
    /*position: absolute;*/
    /*top: 40%;*/
    padding: 5% 0;
}
.parallax-caption p{
/*	padding: 4% 11%;
    bottom: 30%;
	position: absolute;*/    
	line-height: 18px;
    font-size: 15px;
}
.sticky-overlay{
	width: 100%;
	position: -webkit-sticky;
	position: sticky;
}
.sticky-overlay .brand-panel{
    z-index: 3 !important;
    width:50% !important;
    clip-path: polygon(0% 0%, 92% 0%, 48% 48%, 0% 0%);
    -webkit-clip-path: polygon(0% 0%, 92% 0%, 48% 48%, 0% 0%);
    background-color: rgba(2, 2, 2, 0.6) !important;
}
.sticky-overlay .brand-panel {
    position: absolute;
	margin: 0 auto;
    z-index: 4;
    padding: 4.8vmin 2em 4.8vmin;
    background-color: #2b2b2b;
    text-align: center;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.sticky-overlay .vertical-panel{
    z-index: 4 !important;
    width:50% !important;
    clip-path: polygon(0% 0%, 0% 0%, 91% 100%, 0% 100%);
    -webkit-clip-path: polygon(0% 0%, 0% 0%, 91% 100%, 0% 100%);
    background: rgba(255, 255, 255, 0.6) !important;
    -webkit-background: rgba(255, 255, 255, 0.6) !important;
    bottom: auto !important;
	position: absolute;
}

.sticky-overlay .vertical-panel-wrapper {
    position: absolute;
    text-align: left;
    display: block;
    margin: 0 auto;
    left: 6%;
    bottom: 5%;
    padding: 0;
}
.sticky-overlay .vertical-panel-content {
    display: inline-block;
    text-align: center;
    -webkit-transition: all .3s;
}

.parallax-fullscreen{
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: inherit;
}

.sticky{
    /*position: -webkit-sticky;*/
    /*position: sticky;*/
    position: -webkit-fixed;
    position: fixed;
    width: 100%;
    z-index: 299;
    top: 0;
}

/*Scroll scetion*/
/*Parallac Section Style*/
.section-main{
    /*max-width: 1500px;*/
    margin: 0 auto;
}
.section-container{
	/*max-width: 1500px;*/
	margin: 0 auto;
}
.section-content{

}
.section-caption-wrapper{
	position: relative;
	display: block;
	z-index: 299;
}
.section-caption{
    position: absolute;
    width: 25%;
    bottom: 0;
    margin: 0 auto;
}
.p-content {
    position: absolute;
    bottom: 14%;
    margin: 0 auto;
    left: 11%;
    width: 60%;
    text-align: left;
}
    .p-content a:hover img{
        opacity: 0.7;
    }
	.p-content span img{
		padding-bottom: 5%;
	}
	
.section-caption span{
    /*position: absolute;*/
    /*top: 40%;*/
    padding: 5% 0;
}
.section-caption p{
/*	padding: 4% 11%;
    bottom: 30%;
	position: absolute;*/    
	line-height: 18px;
    font-size: 15px;
}

/*Home Banner Logos*/
.i-section-wrapper {
    width: 100%;
    z-index: 4;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
}
.section-wrapper {
    width: 100%;
    z-index: 4;
    position: relative;
    margin: auto;
    top: 0;
    bottom: 0;
}
.i-section-wrapper ul{
	position: absolute;
    margin: auto;
    right: 5%;
    list-style: none;
    bottom: 0;
    width: auto;
    padding: 1% 0;
}
/*old style*/
/*.i-section-wrapper ul li{*/
/*    width: auto;*/
/*    text-indent: 0px;*/
/*    border: 0px solid transparent;*/
/*    display: inline-block;*/
/*    position: relative;*/
/*    margin: auto;*/
/*    float: left;*/
/*    padding: 0 12px;*/
/*    height: 100px;*/
/*}*/
.i-section-wrapper ul li{
    width: auto;
    text-indent: 0px;
    border: 0px solid transparent;
    display: inline-block;
    position: relative;
    margin: auto;
    float: left;
    padding: 15px 5px;
    height: 100px;
}
.i-section-wrapper ul li:nth-child(1){padding-top:20px;}
.i-section-wrapper ul li:nth-child(2){padding-top:18px;}
.i-section-wrapper ul li:nth-child(2) a{
    bottom: -25px;
    position: relative;
}
.i-section-wrapper ul li:nth-child(3) a{
    bottom: -38px;
    position: relative;
}

.i-section-wrapper ul li a img{
	-webkit-transition: all .25s ease-in-out;
	   -moz-transition: all .25s ease-in-out;
	    -ms-transition: all .25s ease-in-out;
	     -o-transition: all .25s ease-in-out;
	        transition: all .25s ease-in-out;
	        width:85%;
}
.i-section-wrapper ul li a:hover img{
	opacity: 0.7;
}

.content-text {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    text-align: center;
    width: 40%;
    bottom: 45%;
    padding: 1%;
}


.full-screen {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.section-slider-container {
    position: relative;
    margin: 0 auto;
    max-width: 100%;
}


/* 
*****************************************
*******Mobile Media Queries Style********
*****************************************
*/
/*// Small devices (landscape phones, 34em and up)*/
/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
    
}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .p-content {
        position: absolute;
        bottom: 7%;
        margin: 0 auto;
        left: 11%;
         width: auto; 
        text-align: left;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}



/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    /*
    ****Logo navigation
    */
    .open-menu .prague-logo a{
        display: block !important;
    }
    .prague-logo a img {
        width: 50px;
    }
    .prague-header .prague-logo {
        position: relative;
        left: 20px;
    }
    
    /*
    ****Section layout overlay
    */
    .i-section-wrapper ul {
        position: absolute;
        margin: auto;
        right: 0%;
        list-style: none;
        bottom: 0;
        width: auto;
        padding: 1% 0;
        z-index:100;
    }
    .i-section-wrapper ul li { 
        height: auto;
        width: 100px;
        text-indent: 0px;
        border: 0px solid transparent;
        display: inline-block;
        position: relative;
        margin: auto;
        float: left;
        padding: 15px 0;
    }
    .i-section-wrapper ul li:nth-child(2) a {
        bottom: -30px;
        position: relative;
    }
    .i-section-wrapper ul li:nth-child(3) a {
        bottom: -35px;
        position: relative;
    }
    .i-section-wrapper ul li img{ width: 90px;}
    
    .p-content {
        position: absolute;
        bottom: 7%;
        margin: 0 auto;
        left: 11%;
         width: auto; 
        text-align: left;
    }
    
    /*Gallery*/
    li.gallery-list {
        display: inline-block;
        max-width: 105px;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Small Devices, Tablets 2*/
@media only screen and (max-width : 640px) {
    /*
    ****Section layout overlay
    */
    .home-section .i-brand-panel{
        display:none; 
    }

    .home-section .i-vertical-panel {
        background: transparent !important;
    }
    .sticky-overlay .brand-panel { display: none;} 
    .sticky-overlay .vertical-panel { display: none;}
    
    .section-caption {
        position: absolute;
        width: 65%;
        height: 300px !important;
        bottom: 175px;
        margin: 0 auto;
        left: 0;
        right: 0;
        background: rgba(255, 255, 255, 0.7);
    }
    
    .p-content {
        position: absolute;
        bottom: 0; 
        top: 0;
        margin: 0 auto;
        left: 0; 
        width: auto;
        text-align: left;
        padding: 10%;
        box-shadow: 1px 0px 7px rgba(136, 136, 136, 0.75 );
    }
    .i-section-wrapper ul {
        position: absolute;
        margin: auto;
        right: 0%;
        list-style: none;
        bottom: 7%;
        width: auto;
        padding: 1% 0;
        z-index: 100;
        -webkit-display: inline-grid;
        display: inline-grid;
    }
    .i-section-wrapper ul li {
        height: 50px;
        width: 100px;
        text-indent: 0px;
        border: 0px solid transparent;
        display: inline-block;
        position: relative;
        margin: auto;
        float: left;
        padding: 2px 0;
    }
    
    /*Gallery*/ 

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {
    /*
    ****Section layout overlay
    */
    .home-section .i-brand-panel{
        display:none; 
    }

    .home-section .i-vertical-panel {
        background: transparent !important;
    }
    .sticky-overlay .brand-panel { display: none;} 
    .sticky-overlay .vertical-panel { display: none;}
    .home .section:not(:nth-child(3)) .section-caption {
        position: absolute;
        width: 65%;
        height: 300px !important;
        bottom: 175px;
        margin: 0 auto;
        left: 0;
        right: 0;
        background: rgba(255, 255, 255, 0.7);
    }
    .home .section:nth-child(3) .section-caption {
        position: absolute;
        width: 65%;
        height: 375px !important;
        bottom: 175px;
        margin: 0 auto;
        left: 0;
        right: 0;
        background: rgba(255, 255, 255, 0.7);
    }
    .section .section-caption {
        position: absolute;
        width: 65%;
        height: 300px !important;
        bottom: 175px;
        margin: 0 auto;
        left: 0;
        right: 0;
        background: rgba(255, 255, 255, 0.7);
    }
    /*.section.section-caption {height: 300px !important;}*/
    .p-content {
        position: absolute;
        bottom: 0; 
        top: 0;
        margin: 0 auto;
        left: 0; 
        width: auto;
        text-align: left;
        padding: 10%;
        box-shadow: 1px 0px 7px rgba(136, 136, 136, 0.75 );
    }
    .i-section-wrapper ul {
        position: absolute;
        margin: auto;
        right: 0%;
        list-style: none;
        bottom: 0%;
        width: auto;
        padding: 1% 0;
        z-index: 100;
        -webkit-display: inline-grid;
        display: inline-grid;
    }
    .i-section-wrapper ul li {
        height: 75px;
        width: 100px;
        text-indent: 0px;
        border: 0px solid transparent;
        display: inline-block;
        position: relative;
        margin: auto;
        float: left;
        padding: 2px 0;
    }
    .i-section-wrapper ul li:nth-child(1) {
        padding-top: 40px;
    }
    
    /*Gallery*/ 
    
}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    /*
    ****Section layout overlay
    */
    .home-section .i-brand-panel{
        display:none; 
    }

    .home-section .i-vertical-panel {
        background: transparent !important;
    }
    .sticky-overlay .brand-panel { display: none;} 
    .sticky-overlay .vertical-panel { display: none;}
    .home .section:not(:nth-child(3)) .section-caption {
        position: absolute;
        width: 65%;
        height: 300px !important;
        bottom: 175px;
        margin: 0 auto;
        left: 0;
        right: 0;
        background: rgba(255, 255, 255, 0.7);
    }
    .home .section::nth-child(3) .section-caption {
        position: absolute;
        width: 65%;
        height: 375px !important;
        bottom: 175px;
        margin: 0 auto;
        left: 0;
        right: 0;
        background: rgba(255, 255, 255, 0.7);
    }
    .section .section-caption {
        position: absolute;
        width: 65%;
        height: 300px !important;
        bottom: 175px;
        margin: 0 auto;
        left: 0;
        right: 0;
        background: rgba(255, 255, 255, 0.7);
    }
    /*.section .section-caption {height: 300px !important;}*/
    .p-content {
        position: absolute;
        bottom: 0; 
        top: 0;
        margin: 0 auto;
        left: 0; 
        width: auto;
        text-align: left;
        padding: 10%;
        box-shadow: 1px 0px 7px rgba(136, 136, 136, 0.75 );
    }
    .i-section-wrapper ul {
        position: absolute;
        margin: auto;
        right: 0%;
        list-style: none;
        bottom: 0%;
        width: auto;
        padding: 1% 0;
        z-index: 100;
        -webkit-display: inline-grid;
        display: inline-grid;
    }
    .i-section-wrapper ul li {
        height: 75px;
        width: 100px;
        text-indent: 0px;
        border: 0px solid transparent;
        display: inline-block;
        position: relative;
        margin: auto;
        float: left;
        padding: 2px 0;
    }
    .i-section-wrapper ul li:nth-child(1) {
        padding-top: 40px;
    }
    /*Gallery*/ 
}






